{
  "idStoreDescriptionIntro": "يعد Outlook for Windows الجديد أفضل تجربة بريد إلكتروني مجانية لأي شخص لديه Windows. يمكنك بسهولة الاتصال بحسابات البريد الإلكتروني الشخصية وتقويمات العمل والتنسيق بينها في تطبيق واحد. اكتب رسائل بريد واضحة ومختصرة واحصل على اقتراحات ذكية باستخدام الذكاء الاصطناعي المضمن. قم بإرفاق المستندات والصور المهمة بأي رسالة بسلاسة. باستخدام Outlook for Windows الجديد، يمكنك البقاء على اطلاع بكل شيء مجانا. سيحل هذا التطبيق محل تطبيقات البريد والتقويم والأشخاص في Windows بدءا من عام 2024.",
  "idStoreDescriptionSubheaderOne": "تنظيم حسابات البريد الإلكتروني",
  "idStoreDescriptionParagraphOne": "تنسيق عدة علب وارد وتقويمات في تطبيق واحد. يمكنك الإرسال والتلقي والتبديل بسهولة بين حسابات البريد الإلكتروني المختلفة، بما في ذلك Outlook.com وGmail وYahoo! البريد وiCloud والمزيد.",
  "idStoreDescriptionSubheaderTwo": "كتابة رسائل بريد إلكتروني أكثر فعالية",
  "idStoreDescriptionParagraphTwo": "ساعد في الحفاظ على إيجاز الجمل وخلوها من الأخطاء باستخدام الاقتراحات المشغلة الذكاء الاصطناعي من Outlook أثناء الكتابة،* واجعل رسائل البريد الإلكتروني الخاصة بك مصقولة واحترافية باستخدام التدقيق الإملائي والنحوي الذكي.",
  "idStoreDescriptionSubheaderThree": "تحسين علبة الوارد",
  "idStoreDescriptionParagraphThree": "تمتع بالتنظيم واستمتع بعدد من الميزات لمساعدتك على تنسيق عالمك بشكل أفضل. قم بجدولة رسائل البريد الإلكتروني قبل إرسالها والتراجع عن رسالة بريد إلكتروني مرسلة في غضون عشر ثوان والحصول على تذكيرات لمتابعة المحادثات المهمة. يمكنك الوصول إلى ملفات OneDrive مباشرة من علبة الوارد في Outlook واستخدام تطبيقات Word وExcel وPowerPoint على الويب مجانا — هذا مثالي لإجراء عمليات تحرير وتعليقات سريعة.",
  "idStoreDescriptionSubheaderFour": "علبة وارد تشبهك أكثر",
  "idStoreDescriptionParagraphFour": "قم بإضفاء طابع شخصي على Outlook ليناسب احتياجاتك الفريدة ونمطك. اختر من بين أكثر من 50 نسقا وخطا، وقم بتثبيت رسائل البريد الإلكتروني المهمة في أعلى علبة الوارد، وقم بتخصيص عدد رسائل البريد الإلكتروني التي تريد رؤيتها في علبة الوارد باستخدام خيارات العرض واسع وضيق ومضغوط.",
  "idStoreDescriptionParagraphFive": "يوفر Outlook for Windows الجديد بعض الميزات والتكوينات الأكثر شيوعا من Outlook for Windows الحالي Outlook.com، إلى جانب مجموعة متنوعة من الأدوات الجديدة، بالإضافة إلى المزيد. استخدمه مع تطبيقات iOS وAndroid المجانية للحصول على تجربة موحدة وسلسة سواء في المنزل أو أثناء التنقل. إنه إصدار مجاني مدعوم من الإعلانات للعملاء الذين ليس لديهم اشتراك مدفوع. إذا كنت تستخدم خدمة بريد إلكتروني مجانية مثل Outlook.com أو Hotmail أو Gmail بدون اشتراك Microsoft 365، فسترى إعلانات في Outlook for Windows الجديد.",
  "idStoreDescriptionParagraphSix": "للحصول على تجربة خالية من الإعلانات وسعة تخزين علبة البريد، يمكنك شراء اشتراك Microsoft 365 Basic أو Personal أو Family لإزالة أي إعلانات تقدمها Microsoft. لمعرفة المزيد، تفضل بزيارة microsoft.com/outlook-for-windows",
  "idStoreDescriptionDisclaimer": "* اشتراك Microsoft 365 مطلوب",
  "idNativeHostStoreTitle": "Outlook for Windows",
  "idSearchSynonymMail": "البريد",
  "idSearchSynonymCalendar": "التقويم",
  "idSearchSynonymEmail": "البريد الإلكتروني"
}